body {
	background-color: #FFFFFF;
	background-image: url(img/bg.gif);
	background-repeat: repeat-x;
	padding: 0;
	margin: 0;
}

.gray { font-size: 10pt ; color: #717171}

.pink { font-size: 12pt ; color: #ff2aad }

.pink10 { font-size: 10pt ; color: #ff2aad }

A:link {
	font-size: 12px;
	color: #3982BD;
	text-decoration:none;
}
A:visited{
	font-size: 12px;
	color:#3982BD; 
	text-decoration:none;
	}
A:hover{
	color:#ff2aad; 
	text-decoration:underline;
	}
#main {
	width: 550px;
	padding: 0;
	margin: 0;
	float: none;
	clear: none;
}
#content {
	margin: 0;
	padding: 0;
	float: right;
	width: 480px;
	color: #777777;
	font-size: 12px;
	line-height: 18px;
	letter-spacing: 2px;
}
#bottom {
	clear: both;
	float: none;
	text-align: center;
	color: #777777;
	font-size: 12px;
	margin: 0;
	padding-top: 5px;
}
.indextitle {
	color: #ff2aad;
	font-size: 14px;
	letter-spacing: 1px;
	float: none;
	clear: right;
	margin: 0;
	padding-top: 15px;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3A819E;
}
.back {
	margin: 0px;
	clear: both;
	float: right;
	padding-top: 5px;
}
.cbox {
	clear: both;
	float: right;
	background-color: #FFFFFF;
	width: 450px;
	padding: 0px 5px 5px;
	margin-top: 20px;
}
.textbox {
	clear: both;
	float: right;
	background-color: #FFFFFF;
	width: 450px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3A819E;
	padding: 0px 5px 5px;
}
.textbox_notice {
	clear: both;
	float: right;
	background-color: #FFFFFF;
	width: 450px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3A819E;
	padding: 0px 5px 5px;
	margin-top: 20px;
}
.hedda {
	color: #555555;
	font-size: 12px;
	letter-spacing: 1px;
	float: none;
	clear: right;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 30px;
}
.textbox_last {
	margin: 0px;
	padding: 0px;
	clear: right;
	float: none;
	background-color: #F5F5F5;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 470px;
}
.nb {
	float: none;
	clear: right;
	margin: 0;
	padding-top: 5px;
	padding-bottom: 0px;
}
.indexlogo {
	float: none;
	clear: right;
	width: 480px;
	height: 62px;
	background-image: url(img/logo.gif);
	background-repeat: no-repeat;
	padding: 0;
	margin-top: 10px;
}
.textboxtitle {
	clear: both;
	float: right;
	background-color: #F3F3F3;
	width: 450px;
	margin-top: 5px;
	border: 1px solid #777777;
	padding: 8px;
	font: 12px/18px "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka;
	color: #000000;
}
.textboxtitle2 {
	clear: both;
	float: right;
	background-color: #F3F3F3;
	width: 450px;
	margin-top: 15px;
	border: 1px solid #777777;
	padding: 8px;
	font: 12px/18px "‚l‚r ‚oƒSƒVƒbƒN", "ƒqƒ‰ƒMƒmŠpƒS Pro W3", Osaka;
	color: #000000;
}
.textboxhosoku {

	clear: both;
	float: right;
	background-color: #D9EBEE;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 400px;
	margin-top: 5px;
	border: 1px solid #777777;
}
.textboxnone {

	clear: both;
	float: right;
	background-color: #FFFFFF;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	width: 450px;
	margin-top: 20px;
}
h1 {
	color: #ff2aad;
	font-size: 14px;
	letter-spacing: 1px;
	float: none;
	clear: right;
	margin: 0;
	font-weight: normal;
	padding: 0;
}
